local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

aom_sounds = {}

dofile(mod_path .. "/system.lua")
dofile(mod_path .. "/soundspecs.lua")
